/* CSS Document */
h1.selec{font-family:AEBL }
h2.selec{font-family:AEBL }


div#fot-m{width:21.6em; height:28.6em; margin-top:7%; margin-left:28.5%;  }
/*estos son los div de clinica*/
#cli_h{width:9.55em; height:26.6em; float:left;   }
#cli_h img{margin:0.25em 0;  float:left;}

#cli_v{width:6.2em; height:26.6em; float:left;  }
#cli_v img{ margin:0.20em 0.20em;  float:left;}

#movCli{ width:1.4em; height:18.5em; float:left;  }
#movCli img{ margin-top:13em; }
img#avant {   }

/*estos son los div de Duravit*/
#Admov_du{ width:1.3em; height:1.2em; float:left; }
#Admov_du img{ margin-top:13.5em; }

#du_h{width:10.20em; height:26.6em; margin-top:2em;float:left;  }
#du_h img{margin:0.25em 0;  float:left;}

#du_v{width:5.8em; height:26.6em; margin-top:2em; float:left;  }
#du_v img{ margin:0.25em 0.25em; float:left;}

#movDu{ width:1.4em; height:18.5em; float:left;  }
#movDu img{ margin-top:13.5em; }


/*estos son los div de Elche*/
#Admov_el{ width:1.3em; height:1.2em; float:left; }
#Admov_el img{ margin-top:11.5em; }

#elche{width:19em; height:22em; margin-top:2em; float:left;   }
#elche img{margin:0.25em 0.25em;  float:left;}

#el_h{width:10.20em; height:26.6em; float:left;   }
#el_h img{margin:0.25em 0;  float:left;}

#movel{ width:1.3em; height:18.5em; float:left;  }
#movel img{ margin-top:11.5em; }

/* estos son div de Milano*/
#Admov-mil{ width:1.3em; height:1.2em; float:left;  }
#Admov-mil img{ margin-top:12em; }

#milano{width:16.2em; height:21.5em; margin-top:2em; float:left;  }
#milano img{margin:0.25em 0.25em;  float:left;}

#Amov-mil{ width:1.2em; height:1.2em; float:left; }
#Amov-mil img{ margin-top:12em;   }

/* estos son div de Natural*/
#Admov-nat{ width:1.3em; height:1.2em; float:left;  }
#Admov-nat img{ margin-top:13em; }

#natural{width:16.5em; height:23.2em; margin-top:1.5em; float:left; }
#natural img{margin:0.25em 0.25em;  float:left;}

#Amov-nat{ width:1.2em; height:1.2em; float:left; }
#Amov-nat img{ margin-top:13em;   }


/*estos don los div de optica*/
div#Admov_o{ width:1.3em; height:1.2em; float:left; }
div#Admov_o{ margin-top:12em; }

div#fot_v{width:6.9em; margin-top:3em; float:left; }
div#fot_v img{ margin:0.20em 0 0.20em 0; }
div#fot_h{ width:9em; margin-top:3em; float:left; }
div#fot_h img{ margin:0.25em 0 0.25em 0.50em;}
div#movO{ width:1.4em; height:18.5em; float:left;  }
div#movO img{ margin-top:12em; }
img#avant {   }

 /* estos son div de SanJuan*/
div#Admov-san{ width:1.3em; height:1.2em; float:left;  }
div#Admov-san img{ margin-top:11em; }

div#SanJuan{width:15.8em; height:23.5em; margin-top:5em; float:left;  }
div#SanJuan img{margin:0.25em 0.25em;  float:left;}

div#Amov-san{ width:1.2em; height:1.2em; float:left; }
div#Amov-san img{ margin-top:11em;   }

/*estos son los div de tabacs*/
div#Admov-tab{ width:1.2em; height:1.2em; float:left; }
div#Admov-tab img{ margin-top:11.5em; }

div#tab{width:14.8em; height:10em;  margin-top:7em; float:left;  }
div#tab img{margin-right:0.40em ; float:left;}











